html {
   margin-top: 50px;
   margin-bottom: 50px;
   margin-right: 150px;
   margin-left: 150px;
  
   font-size: 1em !important;
   color: #000 !important;
   font-family: Arial !important;
   background-image: url("images/perkament.jpg"); 
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 100% 100%;  
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 14px;
}

.code {
	font-family : courier;
	font-size : 16px;
}
